Bug 238641 - Review Request: QtCurve - KDE & Gtk2 Theme That Unifies Program Appearance
Review Request: QtCurve - KDE & Gtk2 Theme That Unifies Program Appearance
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-05-01 18:48 EDT by Kelly Miller
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-03 00:13:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kelly Miller 2007-05-01 18:48:18 EDT
QtCurve is actually made up of three packages, so I'll post them one at a time.

Description: QtCurve is a set of widget styles for KDE and Gtk2 based apps, based on Bluecurve.  It allows for similar styles to be applied to both KDE and Gtk2-based apps, acheiving decent-looking style unity.

KDE side
Spec URL: http://crystalsanctuary.rpgsource.net/packages/specs/kde-style-qtcurve.spec
SRPM URL: http://crystalsanctuary.rpgsource.net/packages/source/kde-style-qtcurve-0.48.5-1fc6.src.rpm

Gtk2 side
Spec URL: http://crystalsanctuary.rpgsource.net/packages/specs/gtk-qtcurve-engine.spec
SRPM URL: http://crystalsanctuary.rpgsource.net/packages/source/gtk-qtcurve-engine-0.48.5-1fc6.src.rpm

Metapackage to install the aforementioned packages
Spec URL: http://crystalsanctuary.rpgsource.net/packages/specs/qtcurve.spec
SRPM URL: http://crystalsanctuary.rpgsource.net/packages/source/qtcurve-0.48.5-1fc6.src.rpm
Comment 1 Rex Dieter 2007-05-02 23:47:09 EDT
Please submit each package in it's own review.

Note You need to log in before you can comment on or make changes to this bug.